Kontext Hilfe / NX
Erich 27. Dez. 2012, 14:27

Hallo
nach meiner Recherche bzgl. NX8 fand ich keine Hinweise inwieweit der IE8 oder der Firefox 17.0.1 unter WinXP-SP3-32Bit für die Kontext-Hilfe verwendet wird.
Mit welchen Einstellungen kann der IE8 oder der Firfox eingebunden werden?

uwe.a 27. Dez. 2012, 17:27

ootb sollte direkt mit dem Windows Einstellungen Standardbrowser funktionieren

Erich 07. Jan. 2013, 13:00

Hallo uwe.a
Deine Antwort bedeutet, Du hast gerade keine 32Bit NX8 Anwendung im Zugriff, um konkret sagen zu können, ob der IE8 mit NX8.0 auf Win XP SP3 funktioniert?
Mir scheint der IE8 bekommt über Java beim Aufruf der Kontext Hilfe durcheinander!

Rainer Schulze 07. Jan. 2013, 13:22

In den Release Notes zu NX8 gibt es einen Abschnitt "Browser Requirements".
Hast Du den gelesen?

wogo 28. Feb. 2013, 15:04

Hallo,

zur Info unsere funktionierende Konstellation für unsere Windows 7 / 64bit Rechner:

NX6 und NX 8.0
IE8
Java 7 Update 15  >  32 und 64 bit installiert

Gruß
Wolfgang